#slider-extra-text ul {
    border: 1px solid #0091dc;
    border-bottom: 5px solid #0091dc;
    background-color: #fff;
}

#slider-extra-text .owl-item {
    border-right: 1px solid #0091dc;
}

#contour input:focus.text, #contour textarea:focus, .contour input:focus.text, .contour textarea:focus, .contour .form-control:focus {
    border-color: #0091dc;
}

.company .mega .mini-columi {
    border-top: 2px solid #0091dc;
}

.prioritylink-container a.prioritylink {
    border: 1px solid #0091dc;
}

.sCaption, #slider-images ul li, .news-container img, .bdr-effect, header.sub-company .longNav, .icon-bar, footer .upper, .ezsearch-pager a.page:hover {
    background-color: #0091dc;
}

a, h1, .h1, h6, .section-h2, .section-title, #contour textarea, .contour textarea, #contour input.text, .contour input.text, .contour .form-control, #contour textarea, .contour textarea, .introduction, footer .lower i, .mainlink article a:hover .mainlink-readmore, .NFI-filename, .exp-block .name, .ref-footer h4.name, .newsletter input, .filter-bar .input__field--ruri {
    color: #0091dc;
}

.news-wrapper .section-title {
    color: #000;
}

.news-overview .tag-bar, .prioritylink .prioritylink-icon, .contact .panel-heading, .long-cel, .NFI-button, button.btn.btn-primary.vacancy, .divider, .divider-orange, ul.paging li.active a, .filter-bar .input__field--ruri:focus + .input__label--ruri::after, .filter-bar .input--filled .input__label--ruri::after {
    background: #0091dc;
}

.input--filled .dropdown-menu > li > a:hover, .input--filled .dropdown-menu > li > a:focus, .input--filled .dropdown-menu > .active > a, .input--filled .dropdown-menu > .active > a:hover, .input--filled .dropdown-menu > .active > a:focus {
    border-left: 5px solid #0091dc;
}

@media screen and (max-width: 769px) {
    .company .mega .mini-columi {
        top: 0;
        left: 0;
        border-top: none;
        padding: 0;
    }
}
